import { Component, OnInit, OnDestroy, Input, EventEmitter, Output } from '@angular/core';

@Component({
  selector: 'of-member-terms',
  templateUrl: './member-terms.component.html',
})
export class MemberTermsComponent implements OnInit, OnDestroy {

  @Input() termsDisplay;
  @Output() close = new EventEmitter();

  constructor(
  ) {
  }


  ngOnInit() {

  }

  ngOnDestroy() {
  }

}
